## golang-github-mdlayher-vsock 0.0~git20210303.10d5918

=== debian/changelog ===
golang-github-mdlayher-vsock (0.0~git20210303.10d5918-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 06 Nov 2021 16:31:49 +0800

golang-github-mdlayher-vsock (0.0~git20210303.10d5918-1) unstable; urgency=medium

  * Initial release (Closes: #996267)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 13 Oct 2021 02:20:35 +0800
