=== debian/control ===
Source: golang-github-mdlayher-vsock
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-vsock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-vsock.git
Homepage: https://github.com/mdlayher/vsock
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mdlayher/vsock

Package: golang-github-mdlayher-vsock-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sys-dev,
         ${misc:Depends},
Description: Vsock provides access to Linux VM sockets (AF_VSOCK)
 Package vsock provides access to Linux VM sockets (AF_VSOCK) for communication
 between a hypervisor and its virtual machines.  MIT Licensed.
