=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/mdlayher/vsock.git \
  HEAD debian
