## golang-github-mdlayher-vsock 1.1.1

=== debian/changelog ===
golang-github-mdlayher-vsock (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * d/control:
    - Add myself to Uploaders
    - Update Build-Depends and Depends
  * Update d/copyright
  * Update d/watch to track releases
  * Add a patch to skip rather than fail vsock tests if the
    vsock kernel module isn't loaded

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 28 Apr 2022 11:34:57 +0000
