=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: golang-github-mdlayher-vsock
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
+           Mathias Gibbens <mathias@calenhad.com>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -8,8 +9,9 @@
                dh-golang,
                golang-any,
                golang-github-google-go-cmp-dev,
+               golang-github-mdlayher-socket-dev (>= 0.2.0),
                golang-golang-x-net-dev,
-               golang-golang-x-sys-dev,
+               golang-golang-x-sys-dev (>= 0.0~git20220422.9388b58)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-vsock
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-vsock.git
@@ -20,7 +22,10 @@
 Package: golang-github-mdlayher-vsock-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-sys-dev,
+Depends: golang-github-google-go-cmp-dev,
+         golang-github-mdlayher-socket-dev (>= 0.2.0),
+         golang-golang-x-net-dev,
+         golang-golang-x-sys-dev (>= 0.0~git20220422.9388b58),
          ${misc:Depends},
 Description: Vsock provides access to Linux VM sockets (AF_VSOCK)
  Package vsock provides access to Linux VM sockets (AF_VSOCK) for communication
