## golang-github-mdlayher-vsock 1.2.0

=== debian/changelog ===
golang-github-mdlayher-vsock (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump minimum required Go version to 1.18 in accordance with upstream
    release notes
  * Bump minimum required golang-github-mdlayher-socket-dev to 0.4.0
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 13 Dec 2022 03:43:18 +0000
