=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any,
+               golang-any (>= 2:1.18~),
                golang-github-google-go-cmp-dev,
-               golang-github-mdlayher-socket-dev (>= 0.2.0),
+               golang-github-mdlayher-socket-dev (>= 0.4.0),
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev (>= 0.0~git20220422.9388b58)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-vsock
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-vsock.git
 Homepage: https://github.com/mdlayher/vsock
@@ -23,7 +23,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-google-go-cmp-dev,
-         golang-github-mdlayher-socket-dev (>= 0.2.0),
+         golang-github-mdlayher-socket-dev (>= 0.4.0),
          golang-golang-x-net-dev,
          golang-golang-x-sys-dev (>= 0.0~git20220422.9388b58),
          ${misc:Depends},
