## golang-github-mdlayher-vsock 1.2.1

=== debian/changelog ===
golang-github-mdlayher-vsock (1.2.1-2) unstable; urgency=medium

  * Refactor 000-skip-vsock-tests.patch.
    Use vsutil.SkipDeviceError to simplify the code
  * Backport patch to check errors on different kernels

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 23 Aug 2023 18:56:57 +0800

golang-github-mdlayher-vsock (1.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add missing golang-golang-x-sync-dev dependency
  * Bump minimum required golang-github-mdlayher-socket-dev version to 0.4.1
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 27 Jun 2023 07:40:07 +0000
